import React from 'react'
import FooterContentPage from '@/components/FooterContentPage'

export default function AppPrivacyEnPage() {
  return <FooterContentPage slug="privacy-policy" forcedLanguage="en" />
}
